radius_strerror
Calendar
Function Reference
PHP Manual

# Calendar and Event Related Extensions

- Calendar
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Calendar Functions
- Date/Time — Date and Time
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - List of Supported Timezones
  - Date/Time Functions

radius_strerror
Calendar
Function Reference
PHP Manual